<div class="sort-chip" (click)="onClick()" [class.active]="isActive">
    <div class="chip-content">
        {{ sortOptions.title }}
    </div>
    <svg *ngIf="isAscending; else arrowUp" viewBox="0 0 24 24"><path d="M3.85,7.65a.49.49,0,0,0-.7.7l8.5,8.5a.49.49,0,0,0,.68,0l0,0,8.5-8.5a.49.49,0,1,0-.7-.7h0L12,15.79Z"/></svg>
    <ng-template #arrowUp>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20.15,16.85a.49.49,0,0,0,.7-.7l-8.5-8.5a.49.49,0,0,0-.68,0l0,0-8.5,8.5a.49.49,0,0,0,.7.7L12,8.71Z"/></svg>
    </ng-template>
</div>